Vanilla Forums FirstLastNames Plugin Multiple HTML Injection Vulnerabilities

Bugtraq ID: 53637
Class: Input Validation Error
CVE: CVE-2012-6556
Remote: Yes
Local: No
Published: May 21 2012 12:00AM
Updated: May 24 2013 05:14AM
Credit: Henry Hoggard
Vulnerable: Vanilla Forums FirstLastNames 1.3.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus